<% content_for :title, wrap_title(@current_page.title, 'kath.de-Kommentar') %>

<div class="site-wrapper">
  <div class="site-intro">
    <div class="post-intro">
      <h2 class="kommentar-title">Der Wochenkommentar von kath.de</h2>
    </div>
  </div>
  <div class="site-content">
    <main>
      <article class="post hyphenate" id="article" itemscope itemtype="Article" role="main">
        <header class="post-header">
          <%= time_tag @kommentar.published_at || Time.zone.now, format: :medium, class: 'post-date', itemprop: 'datePublished' %>
          <h1 class="post-title" itemprop="headline"><%= @kommentar.title %></h1>

          <%= render partial: 'meta/publisher' %>

          <div class="post-meta">
            <div class="post__authors">von <%= author_links(@kommentar, itemprop: 'author') %></div>
          </div>

          <meta itemprop="description" value="<%= @kommentar.teaser_text %>" />

          <aside class="taglist">
          <%# itemprop="keywords" %>
            <%#= taglist(@kommman entar.tags) %>
          </aside>

        </header>

        <div class="entry-content" itemprop="articleBody">
          <% lead, body = split_lead_paragraph(@kommentar.body) %>
          <%= markdown lead %>
          <%= cover_image(@kommentar, 750, 375) %>
          <%= markdown body %>
        </div>

        <%= render partial: 'authors/infocard', locals: { current_post: @kommentar }, collection: @kommentar.authors, as: :author %>

        <%#aside class="related-posts">
          Ähnliche Kommentare
          <ol>
            <li>
              <a href="#">
                <strong>Bürger statt Bomben: Was der Friede im Orient braucht</strong>
              </a>
              <span class="author">von <a href="#">Maximilian Röll</a></span>
              <span class="date">27. Dezember 2015</span>
            </li>
          </ol>
        </aside>%>
      </article>
    </main>
  </div>
</div>
